<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/ppc/tpppc2582m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">按成本构成列出的成本附加费 (tpppc2582m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">使用此进程来列出项目、成本构成和附加费代码组合的成本附加费。</Paragraph>
		</AimSection>
		<RelatedTopics><SectionTitle>相关主题</SectionTitle>
			<RelTopic><Link href="/baanerp/tp/onlinemanual/000014" role="manual">使用附加费数据</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tpppc282.cprj"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">项目</Title>
			</Header>
			<FuncDesc>标识项目的代码</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm600.psts"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40"> 项目 </Title>
			</Header>
			<FuncDesc>项目状态</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc282.ccco"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">成本构成</Title>
			</Header>
			<FuncDesc>计算附加费必须基于的成本构成代码</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc282.cico"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">杂项成本</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tp/glossary/glossary#SundryCosts_tp" role="glossary">杂项成本</Link>代码</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc282.sern"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">序号</Title>
			</Header>
			<FuncDesc>序号代码</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc282.perc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">百分比</Title>
			</Header>
			<FuncDesc>附加费百分比</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpppc282.cspa"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">要素</Title>
			</Header>
			<FuncDesc>附加费百分比。已计算的附加费必须过帐到的要素。如果将此字段留空，附加费会过帐到已在其中记录成本（根据该成本已计算出附加费）的要素。</FuncDesc>
			<RelatedTopics><SectionTitle>相关主题</SectionTitle>
				<RelTopic><Link href="/baanerp/tp/glossary/glossary#Element_tp" role="glossary">要素</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tpppc282.coco"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">成本构成（控制）</Title>
			</Header>
			<FuncDesc>附加费要过帐到的成本构成代码。如果将此字段留空，系统会将附加费过帐到包含用来计算附加费的成本的成本构成。</FuncDesc>
			<RelatedTopics><SectionTitle>相关主题</SectionTitle>
				<RelTopic><Link href="/baanerp/tp/glossary/glossary#000360" role="glossary">成本构成</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
	</Fields>
</Session>
